page-recibo {
    svg{
        text{
            font: 0px !important;
        }
    }

    p{
        color: #3f1337;
    }

    ion-label{
        color: #3f1337;
    }

    .card-title-icon{
        position: absolute;
        left: 5%;
    }

    .card-title-button{
        color: #3f1337 !important;
        position: absolute;
        top: -5%;
        right: 0%;
        font-size: 2.4rem;
        padding-right: 12px !important;
        margin-top: -0.5px;
    }

    ion-card-title{
        position: relative;
        color: #3f1337 !important;
        background-color: #3f1337;
        margin-top: 0 !important;
        margin-bottom: 0 !important; 
        padding-bottom: 3px !important;
        padding-top: 3px !important;

        .button-ios{
            margin-top: -17px;
        }
    }


}
    
